@charset "UTF-8";

/* 共通設定 */
:root{
  /* メインカラー*/
  --pc: #5151D3;
  --cta: #FF4C70;
  --ac-o: #FF8C00;
  --ac-b: #5192D3;
  --ac-g: #39C2B8;
  --ac-y: #F8ED5A;
  --bg-w: #fff;
  --bg-y: #FAF8F2;
  --tx: #000;
  --tx-sb: #43495B;
  --border: #E2E4E9;

  /* フォントウェイト */
  --bold: 700;
  --medium: 500;
}

/* フォントの設定 */

.pcy-wrapper{
  font-family: 'Poppins','Zen Kaku Gothic New',sans-serif;
  font-size: 16px;
  line-height: 1.8;
  font-weight: var(--medium);
  color: var(--tx);
  letter-spacing: 0.03em;
  background-color: var(--bg-w);
}

/* リセットの設定 */
.pcy-wrapper ul{
  margin: 0;
  padding: 0;
  list-style: none;
}

.pcy-wrapper section a,
.pcy-wrapper section a:visited
.pcy-wrapper section a:hover {
  color: inherit;
  text-decoration: none !important;
}

.pcy-wrapper .pcy-follow-btn a,
.pcy-wrapper .pcy-follow-btn a:visited
.pcy-wrapper .pcy-follow-btn a:hover {
  color: var(--bg-w) !important;
  text-decoration: none !important;
}

.pcy-wrapper h1, .pcy-wrapper h2, .pcy-wrapper h3, .pcy-wrapper h4{
  margin: 0 auto;
  padding: 0;
  scroll-margin-top: 80px;
}

.pcy-wrapper p{
  margin: 0;
  padding: 0;
}

.pcy-wrapper *,
.pcy-wrapper *::before,
.pcy-wrapper *::after {
  box-sizing: border-box;
}

/* 余白設定 */
.pcy-wrapper section{
  padding: 48px 24px;
  background-color: var(--bg-w);
  box-sizing: border-box;
}
.pcy-wrapper.pcy-article section{
  padding: 24px 0;
}
@media screen and (min-width: 769px){
  .pcy-wrapper section .pcy-section__inner{
    max-width: 960px;
    margin: 0 auto;
    padding: 64px 0;
  }
}

.pcy-wrapper img{
  width: 100%;
}

/* その他設定 */
img, svg, video, canvas, audio, iframe, embed, object {
    display: block;
    vertical-align: middle;
}

.pcy-wrapper .pcy-pc-br{
  display: none;
}

/* KV */
.pcy-wrapper .pcy-kv.pcy-is-sp .pcy-kv__img-wrapper{
  background: url("https://m3-pharmacist-prod.s3.ap-northeast-1.amazonaws.com/uploads/uploaded_image/pharmacist_news/15844/noise.png?1777281659"),linear-gradient(94deg, #2A5BD7 1.26%, #003EC3 98.04%);
  background-blend-mode: multiply;
  background-repeat: repeat;
  border-radius: 32px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 24px 32px 0px;
  min-height: 360px;
}

.pcy-wrapper .pcy-kv.pcy-is-sp .pcy-kv__img-wrapper img{
  width: 100%;
}

.pcy-wrapper .pcy-kv.pcy-is-sp .pcy-kv__img-wrapper .pcy-kv__catch-copy{
  text-align: center;
}

.pcy-wrapper .pcy-kv.pcy-is-sp .pcy-kv__img-wrapper .pcy-kv__catch-copy img{
  width: 100%;
}

.pcy-wrapper .pcy-kv.pcy-is-sp .pcy-kv_txt-wrapper{
  padding: 24px 24px 0;
  text-align: center;
  font-size: 22px;
}

.pcy-wrapper .pcy-kv.pcy-is-sp .pcy-kv_txt-wrapper .pcy-kv_lead-group{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4px;
}

.pcy-wrapper .pcy-kv.pcy-is-sp .pcy-kv_txt-wrapper .pcy-kv_target img{
  width: 100%;
}

.pcy-wrapper .pcy-kv.pcy-is-sp .pcy-kv_txt-wrapper .pcy-kv_sub-text{
  font-size: 20px;
  font-weight: var(--bold);
  white-space: nowrap;
}
.pcy-wrapper .pcy-kv.pcy-is-sp .pcy-kv_main-logo svg{
  width: 100%;
  padding: 16px;
}

/* CTAセクション */
.pcy-wrapper .pcy-cta-section{
  background-image: url("https://m3-pharmacist-prod.s3.ap-northeast-1.amazonaws.com/uploads/uploaded_image/pharmacist_news/15847/background-image__cta--sp.jpg?1777281660");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;

  color: var(--bg-w);
  font-size: 18px;
  text-align: center;
  padding: 56px 16px 32px;
}

.pcy-wrapper .pcy-cta-section .pcy-cta__txt-wrapper{
  display: flex;
  flex-direction: column;
  margin-bottom: 24px;
}

.pcy-wrapper .pcy-cta-section .pcy-cta_txt-group{
  display: flex;
  gap: 4px;
  justify-content: center;
  align-items: center;
}


/* ボタン */
.pcy-button{
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: var(--bg-w);
  border-radius: 9999px;
  text-decoration: none;
  padding: 8px 8px 8px 24px;
  transition: all 0.3s ease;
  gap: 8px;
  font-size: 15px;
  max-width: 400px;
  color: var(--cta);
  font-weight: var(--bold);
  transition: all 0.6s cubic-bezier(0.22, 1, 0.36, 1);
}

.pcy-button:hover{
  background-color: var(--pc);
  color: var(--bg-w);
}

.pcy-button:hover div,.pcy-button:hover .pcy-button-badge,.pcy-button:hover .pcy-button-icon{
  color: var(--bg-w);
}

.pcy-button:hover .pcy-button-arrow,.pcy-button:hover .pcy-button-arrow::after,.pcy-button:hover .pcy-button-arrow::before{
  background-color: var(--pc);
}

.pcy-button:hover .pcy-button-icon{
  background-color: var(--bg-w);
}

.pcy-button:hover .pcy-button-badge{
  border: 2px solid var(--bg-w);
}

.pcy-button > div{
  display: flex;
  gap: 8px;
  text-align: center;
  justify-content: baseline;
}

.pcy-button .pcy-button-badge{
  border: 2px solid var(--cta);
  border-radius: 2px;
  padding: 2px 8px 0;
  font-size: 14px;
  white-space: nowrap;
  height: fit-content;
}

.pcy-button .pcy-button-icon{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  background-color: var(--cta);
  flex-shrink: 0;

  color: var(--bg-w);
  border-radius: 50%;
}

/* 矢印CSS ジェネレーターよりコピー */
.pcy-button-arrow {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 2px;
  margin: 7.1px 0;
  border-radius: 9999px;
  background-color: #fff;
}

.pcy-button-arrow::before,
.pcy-button-arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: 0;
  width: 12px;
  height: 2px;
  border-radius: 9999px;
  background-color: #fff;
  transform-origin: calc(100% - 1px) 50%;
}

.pcy-button-arrow::before {
  transform: rotate(45deg);
}

.pcy-button-arrow::after {
  transform: rotate(-45deg);
}
/* 矢印ここまで */

/* CTA */
.pcy-wrapper .pcy-cta-section .pcy-button{
  color: var(--cta) !important;
}

/* h2見出し */
.pcy-wrapper .pcy-h2{
  display: flex;
  flex-direction: column;
  text-align: center;
  margin-bottom: 32px;
}

.pcy-wrapper .pcy-h2 .pcy-h2__eng{
  font-size:  32px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.05em;
  margin: 0 auto;
  padding: 16px;
}

.pcy-wrapper .pcy-h2 .pcy-h2__jp{
  font-size: 14px;
  font-weight: var(--bold);
  color: var(--pc);
}
.pcy-wrapper .pcy-h2 .pcy-h2__jp.pcy-h2__jp--ac-b{
  color: var(--ac-b);
}
.pcy-wrapper .pcy-h2 .pcy-h2__jp.pcy-h2__jp--ac-o{
  color: var(--ac-o);
}
.pcy-wrapper .pcy-h2 .pcy-h2__jp.pcy-h2__jp--p{
  color: var(--cta);
}

.pcy-wrapper section.pcy-new-arrival,
.pcy-wrapper section.pcy-message,
.pcy-wrapper section.pcy-flow{
  background-color: var(--bg-y);
}

.pcy-wrapper section.pcy-new-arrival .pcy-section__inner,
.pcy-wrapper section.pcy-message .pcy-section__inner,
.pcy-wrapper section.pcy-flow .pcy-section__inner{
  display: flex;
  flex-direction: column;
  align-items: center;
}

.pcy-wrapper .pcy-new-arrival__card-wrapper{
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* 新着カード */
.pcy-wrapper .pcy-news-card{
  background-color: var(--bg-w);
  border-radius: 24px;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  margin-bottom: 32px;
    max-width: 400px;
}

.pcy-wrapper .pcy-news-card .pcy-news-card__img-wrapper{
  width: 100%;
  aspect-ratio: 16 / 9;
  background-color: #d9d9d9;
}

.pcy-wrapper .pcy-news-card .pcy-news-card__img-wrapper img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.pcy-wrapper .pcy-news-card .pcy-news-card__category{
  position: absolute;
  left: 24px;
  top: -15px;
  background-color: var(--pc);
  font-weight:var(--bold) ;
  padding: 0 16px;
  border-radius: 9999px;
  color: var(--bg-w);
  z-index: 100;
}

.pcy-wrapper .pcy-news-card .pcy-news-card__category.pcy-news-card__category--g{
  background-color: var(--ac-g);
}

.pcy-wrapper .pcy-news-card .pcy-news-card__body{
  position: relative;
  padding: 24px;
}

.pcy-wrapper .pcy-news-card h3{
  font-weight: var(--bold);
  font-size:  16px;

  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 4px;
}

.pcy-wrapper .pcy-news-card .pcy-news-card__date{
  display: block;
  font-size:  14px;
  color: var(--tx-sb);
}

.pcy-wrapper .pcy-card-wrapper{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

/* 転職事例カード */
.pcy-wrapper .pcy-case-card{
  display: flex;
  gap: 16px;
  justify-content: center;
  align-items: center;
  padding: 24px;
  background-color: var(--bg-y);
  flex-direction: column;
  border-radius: 16px;
  margin-bottom: 24px;
  width: 100%;
}

.pcy-wrapper .pcy-case-card .pcy-case-card__balloon{
  display: flex;
  gap: 2px;
  justify-content: center;
  align-items: center;
  background-color: var(--ac-o);
  color: var(--bg-w);
  font-weight: var(--bold);
  font-size: 17px;
  border-radius: 4px;
  position: relative;
  height: 50px;
  width: 100%;
  line-height: 1;
  white-space: nowrap;
}

.pcy-wrapper .pcy-case-card .pcy-case-card__balloon::after{
  content: "";
  position: absolute;
  top: 100%;
  left: 15%;
  border: 8px solid transparent;
  border-top-color: var(--ac-o);
}

.pcy-wrapper .pcy-case-card .pcy-case-card__balloon span{
  font-size: 22px;
}

.pcy-wrapper .pcy-case-card .pcy-case-card__content{
  display: flex;
  gap: 16px;
  width: 100%;
}

.pcy-wrapper .pcy-case-card .pcy-case-card__content .pcy-case-card__image{
  flex: 1;
  aspect-ratio: 1 / 1;
}

.pcy-wrapper .pcy-case-card .pcy-case-card__content .pcy-case-card__info{
  flex: 3;
  display: flex;
  flex-direction: column;
  line-height: 1;
  gap: 8px;
  justify-content: center;
}

.pcy-wrapper .pcy-case-card .pcy-case-card__content .pcy-case-card__info,.pcy-wrapper .pcy-case-card .pcy-case-card__content .pcy-case-card__info .divider{
  font-size: 14px;
  margin-left: 4px;
}

.pcy-wrapper .pcy-case-card .pcy-case-card__content .pcy-case-card__info span{
  font-size: 22px;
  margin-right: 2px;
}

.pcy-wrapper .pcy-case-card .pcy-case-card__content .pcy-case-card__info ul{
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  font-size: 12px;
}

.pcy-wrapper .pcy-case-card .pcy-case-card__content .pcy-case-card__info ul li{
 white-space: nowrap;
}

.pcy-wrapper .pcy-case-card .pcy-case-card__comparison{
  display: flex;
  gap: 8px;
  width: 100%;
  justify-content: center;
}

.pcy-wrapper .pcy-case-card .pcy-case-card__comparison .pcy-case-card__box{
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  font-weight: var(--bold);
  font-size: 14px;
}

.pcy-wrapper .pcy-case-card .pcy-case-card__comparison .pcy-case-card__box .pcy-case-card__label{
  width: 100%;
  margin: 2px 8px;
  border-radius: 4px;
  text-align: center;
  border: 1px solid var(--ac-b);
  color: var(--ac-b);
  background-color: var(--bg-w);
}

.pcy-wrapper .pcy-case-card .pcy-case-card__comparison .pcy-case-card__box .pcy-case-card__label.pcy-case-card__label--after{
  color: var(--bg-w);
  background-color: var(--ac-b);
}

.pcy-wrapper .pcy-case-card .pcy-case-card__comparison .pcy-case-card__label-info{
  font-size: 14px;
  display: flex;
  align-items: baseline;
  line-height: 1;
  gap: 2px;
  height: 32px;
  padding: 8px;
  white-space: nowrap;
}

.pcy-wrapper .pcy-case-card .pcy-case-card__comparison .pcy-case-card__label-info span{
  font-size: 22px;
}

.pcy-case-card__label.pcy-case-card__label--after ~ .pcy-case-card__label-info {
  color: var(--ac-b);
}

.pcy-wrapper .pcy-case-card .pcy-case-card__comparison .pcy-case-card__label.pcy-case-card__label--after ~ .pcy-case-card__label-info span{
  font-size: 28px;
}

.pcy-wrapper .pcy-support{
  background: url("https://m3-pharmacist-prod.s3.ap-northeast-1.amazonaws.com/uploads/uploaded_image/pharmacist_news/15844/noise.png?1777281659"),linear-gradient(94deg, #2A5BD7 1.26%, #003EC3 98.04%);
  background-blend-mode: multiply;
  background-repeat: repeat;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.pcy-wrapper .pcy-support h2.pcy-support__h2{
  color: var(--bg-w);
  padding: 24px;
  margin-bottom: 24px;
  border-bottom: 2px solid var(--bg-w);
  display: inline-flex;
  flex-direction: column;
  text-align: center;
  gap: 16px;
  line-height: 1;
  font-size: 22px;
}

.pcy-wrapper .pcy-support h2.pcy-support__h2 span{
  font-size: 16px;
}

.pcy-wrapper .pcy-support__txt-group{
  text-align: center;
  color: var(--bg-w);
  margin-bottom: 32px;
}

.pcy-wrapper .pcy-support .pcy-support-card{
  flex: 1;
  border-radius: 16px;
  background-color: var(--bg-w);
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 24px;
  margin-bottom: 32px;
  position: relative;
}
.pcy-wrapper .pcy-support .pcy-support-card p{
  margin: 0;
  color: var(--tx);
}


.pcy-wrapper .pcy-support .pcy-support-card::before{
  content: "";
  position: absolute;
  right: 20px;
  width: 69px;
  height: 45px;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 0;
}

.pcy-wrapper .pcy-support .pcy-support-card--01::before{
  background-image: url('data:image/svg+xml;utf8,<svg width="55" height="45" viewBox="0 0 55 45" fill="none" xmlns="http://www.w3.org/2000/svg"><path opacity="0.2" d="M38.0608 10.4404V0.900391H54.6808V44.7004H44.0008V10.4404H38.0608Z" fill="%23DCDCF6"/><path opacity="0.2" d="M0 22.2C0 15.32 1.32 9.9 3.96 5.94C6.64 1.98 10.94 0 16.86 0C22.78 0 27.06 1.98 29.7 5.94C32.38 9.9 33.72 15.32 33.72 22.2C33.72 29.16 32.38 34.62 29.7 38.58C27.06 42.54 22.78 44.52 16.86 44.52C10.94 44.52 6.64 42.54 3.96 38.58C1.32 34.62 0 29.16 0 22.2ZM23.64 22.2C23.64 18.16 23.2 15.06 22.32 12.9C21.44 10.7 19.62 9.6 16.86 9.6C14.1 9.6 12.28 10.7 11.4 12.9C10.52 15.06 10.08 18.16 10.08 22.2C10.08 24.92 10.24 27.18 10.56 28.98C10.88 30.74 11.52 32.18 12.48 33.3C13.48 34.38 14.94 34.92 16.86 34.92C18.78 34.92 20.22 34.38 21.18 33.3C22.18 32.18 22.84 30.74 23.16 28.98C23.48 27.18 23.64 24.92 23.64 22.2Z" fill="%23DCDCF6"/></svg>');
}

.pcy-wrapper .pcy-support .pcy-support-card--02::before{
    background-image: url('data:image/svg+xml;utf8,<svg width="69" height="45" viewBox="0 0 69 45" fill="none" xmlns="http://www.w3.org/2000/svg"><path opacity="0.2" d="M38.7806 36.54C40.1406 35.46 40.7606 34.96 40.6406 35.04C44.5606 31.8 47.6406 29.14 49.8806 27.06C52.1606 24.98 54.0806 22.8 55.6406 20.52C57.2006 18.24 57.9806 16.02 57.9806 13.86C57.9806 12.22 57.6006 10.94 56.8406 10.02C56.0806 9.1 54.9406 8.64 53.4206 8.64C51.9006 8.64 50.7006 9.22 49.8206 10.38C48.9806 11.5 48.5606 13.1 48.5606 15.18H38.6606C38.7406 11.78 39.4606 8.94 40.8206 6.66C42.2206 4.38 44.0406 2.7 46.2806 1.62C48.5606 0.54 51.0806 0 53.8406 0C58.6006 0 62.1806 1.22 64.5806 3.66C67.0206 6.1 68.2406 9.28 68.2406 13.2C68.2406 17.48 66.7806 21.46 63.8606 25.14C60.9406 28.78 57.2206 32.34 52.7006 35.82H68.9006V44.16H38.7806V36.54Z" fill="%23DCDCF6"/><path opacity="0.2" d="M0 22.2596C0 15.3796 1.32 9.95957 3.96 5.99957C6.64 2.03957 10.94 0.0595703 16.86 0.0595703C22.78 0.0595703 27.06 2.03957 29.7 5.99957C32.38 9.95957 33.72 15.3796 33.72 22.2596C33.72 29.2196 32.38 34.6796 29.7 38.6396C27.06 42.5996 22.78 44.5796 16.86 44.5796C10.94 44.5796 6.64 42.5996 3.96 38.6396C1.32 34.6796 0 29.2196 0 22.2596ZM23.64 22.2596C23.64 18.2196 23.2 15.1196 22.32 12.9596C21.44 10.7596 19.62 9.65957 16.86 9.65957C14.1 9.65957 12.28 10.7596 11.4 12.9596C10.52 15.1196 10.08 18.2196 10.08 22.2596C10.08 24.9796 10.24 27.2396 10.56 29.0396C10.88 30.7996 11.52 32.2396 12.48 33.3596C13.48 34.4396 14.94 34.9796 16.86 34.9796C18.78 34.9796 20.22 34.4396 21.18 33.3596C22.18 32.2396 22.84 30.7996 23.16 29.0396C23.48 27.2396 23.64 24.9796 23.64 22.2596Z" fill="%23DCDCF6"/></svg>');
}

.pcy-wrapper .pcy-support .pcy-support-card--03::before{
  background-image: url('data:image/svg+xml;utf8,<svg width="70" height="46" viewBox="0 0 70 46" fill="none" xmlns="http://www.w3.org/2000/svg"><path opacity="0.2" d="M39.5007 13.38C39.6607 9.1 41.0607 5.8 43.7007 3.48C46.3407 1.16 49.9207 0 54.4407 0C57.4407 0 60.0007 0.52 62.1207 1.56C64.2807 2.6 65.9007 4.02 66.9807 5.82C68.1007 7.62 68.6607 9.64 68.6607 11.88C68.6607 14.52 68.0007 16.68 66.6807 18.36C65.3607 20 63.8207 21.12 62.0607 21.72V21.96C64.3407 22.72 66.1407 23.98 67.4607 25.74C68.7807 27.5 69.4407 29.76 69.4407 32.52C69.4407 35 68.8607 37.2 67.7007 39.12C66.5807 41 64.9207 42.48 62.7207 43.56C60.5607 44.64 57.9807 45.18 54.9807 45.18C50.1807 45.18 46.3407 44 43.4607 41.64C40.6207 39.28 39.1207 35.72 38.9607 30.96H48.9207C48.9607 32.72 49.4607 34.12 50.4207 35.16C51.3807 36.16 52.7807 36.66 54.6207 36.66C56.1807 36.66 57.3807 36.22 58.2207 35.34C59.1007 34.42 59.5407 33.22 59.5407 31.74C59.5407 29.82 58.9207 28.44 57.6807 27.6C56.4807 26.72 54.5407 26.28 51.8607 26.28H49.9407V17.94H51.8607C53.9007 17.94 55.5407 17.6 56.7807 16.92C58.0607 16.2 58.7007 14.94 58.7007 13.14C58.7007 11.7 58.3007 10.58 57.5007 9.78C56.7007 8.98 55.6007 8.58 54.2007 8.58C52.6807 8.58 51.5407 9.04 50.7807 9.96C50.0607 10.88 49.6407 12.02 49.5207 13.38H39.5007Z" fill="%23DCDCF6"/><path opacity="0.2" d="M0 22.3191C0 15.4391 1.32 10.0191 3.96 6.05914C6.64 2.09914 10.94 0.119141 16.86 0.119141C22.78 0.119141 27.06 2.09914 29.7 6.05914C32.38 10.0191 33.72 15.4391 33.72 22.3191C33.72 29.2791 32.38 34.7391 29.7 38.6991C27.06 42.6591 22.78 44.6391 16.86 44.6391C10.94 44.6391 6.64 42.6591 3.96 38.6991C1.32 34.7391 0 29.2791 0 22.3191ZM23.64 22.3191C23.64 18.2791 23.2 15.1791 22.32 13.0191C21.44 10.8191 19.62 9.71914 16.86 9.71914C14.1 9.71914 12.28 10.8191 11.4 13.0191C10.52 15.1791 10.08 18.2791 10.08 22.3191C10.08 25.0391 10.24 27.2991 10.56 29.0991C10.88 30.8591 11.52 32.2991 12.48 33.4191C13.48 34.4991 14.94 35.0391 16.86 35.0391C18.78 35.0391 20.22 34.4991 21.18 33.4191C22.18 32.2991 22.84 30.8591 23.16 29.0991C23.48 27.2991 23.64 25.0391 23.64 22.3191Z" fill="%23DCDCF6"/></svg>');
}


.pcy-wrapper .pcy-support .pcy-support-card .pcy-support-card__title{
  font-weight: var(--bold);
  line-height: 1;
  display: flex;
  gap: 8px;
  flex-wrap: wrap;
  align-items: baseline;
  z-index: 1;
  flex-direction: column;
  color: var(--tx);
  white-space: nowrap;
}

.pcy-wrapper .pcy-support .pcy-support-card .pcy-support-card__title p{
  font-size:  20px;
  display: flex;
  gap: 4px;
  align-items: center;
}

.pcy-wrapper .pcy-support .pcy-support-card .pcy-support-card__title span{
  padding: 8px 8px 8px;
  color: var(--bg-w);
  background-color: var(--ac-o);
  font-size:  24px;
  border-radius: 4px;
  white-space: nowrap;
}
.pcy-wrapper .pcy-support .pcy-support-card .pcy-support-card__image,.pcy-wrapper .pcy-support .pcy-support-card .pcy-support-card__image img{
  width: 100%;
}

/* 申し込み */
.pcy-wrapper .pcy-flow-group{
  display: flex;
  gap: 16px;
  justify-content: center;
}

.pcy-wrapper .pcy-flow-group .pcy-flow__image{
  max-width: 150px;
}


.pcy-wrapper .pcy-flow-group .pcy-flow__image img{
  width: 100%;
  aspect-ratio: 1 / 1 ;
}

.pcy-wrapper .pcy-flow-group .pcy-flow__txt-group{
  margin-top:  4px;
  flex: 3;
  font-size: 13px;
}

.pcy-wrapper .pcy-flow-group .pcy-flow__txt-group h3{
  font-size: 15px;
  font-weight: var(--bold);
}

.pcy-wrapper .pcy-flow-group .pcy-flow__txt-group a{
  text-decoration: underline !important;
  color: var(--pc);
}

.pcy-wrapper .pcy-flow__icon-group{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  flex: 1;
  margin-bottom: 16px;
}

.pcy-wrapper .pcy-flow__dotted-arrow{
 display: flex;
 flex-direction: column;
 align-items: center;
}

.pcy-wrapper .pcy-flow__dots{
 width: 0;
 height: 24px;
 border-left: 3px dotted var(--ac-g);
}

.pcy-flow__triangle{
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid var(--ac-g);
  margin-top: -8px;
  border-radius: 4px;
}

.pcy-yell .pcy-yell__h2{
  font-size: 24px;
  line-height: 1;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.pcy-yell .pcy-yell__h2 span{
  display: flex;
  align-items: center;
}

.pcy-yell .pcy-yell__h2 span svg{
  width: 100%;
  max-width: 300px;
  padding: 16px 16px 16px 0;
}

.pcy-yell .pcy-yell__message{
  display: flex;
  flex-direction: column;
  gap: 32px;
  padding: 32px 0;
  white-space: nowrap;
}

/* 非表示設定 */
.pcy-is-pc{
  display: none;
}

.pcy-is-tablet{
  display: none;
}

/* 追従 */
.pcy-follow-btn {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  display: none;
  padding: 10px;
  margin: 0 auto;
  text-align: center;

  display: block !important;
  transition: transform 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transform: translateX(100%);
}

.pcy-follow-btn .pcy-button{
  color: var(--bg-w);
  background-color: var(--cta);
  max-height: 56px;
}

.pcy-wrapper .pcy-follow-btn .pcy-button:hover{
  background-color: var(--pc);
  color: var(--bg-w);
  text-decoration: none;
}

.pcy-follow-btn .pcy-button:hover div,.pcy-follow-btn .pcy-button:hover .pcy-button-badge,.pcy-follow-btn .pcy-button:hover .pcy-button-icon{
  color: var(--bg-w);
}

.pcy-follow-btn .pcy-button:hover .pcy-button-arrow,.pcy-follow-btn .pcy-button:hover .pcy-button-arrow::after,.pcy-follow-btn .pcy-button:hover .pcy-button-arrow::before{
  background-color: var(--pc);
}

.pcy-follow-btn .pcy-button:hover .pcy-button-icon{
  background-color: var(--bg-w);
}

.pcy-follow-btn .pcy-button:hover .pcy-button-badge{
  border: 2px solid var(--bg-w);
}

.pcy-follow-btn .pcy-button .pcy-button-badge{
  color: var(--bg-w);
  border:  2px solid var(--bg-w);
}

.pcy-follow-btn .pcy-button .pcy-button-icon{
  background-color: color-mix(in srgb, var(--bg-w), transparent 80%);
  color: var(--bg-w);
}

.pcy-follow-btn .pcy-button .pcy-button-icon{
  width: 32px;
  height: 32px;
}

.pcy-follow-btn .pcy-button-arrow{
  width: 12px;
  height: 2px;
  margin: 3.05px 0;
}

.pcy-follow-btn .pcy-button-arrow::before,
.pcy-follow-btn .pcy-button-arrow::after {
  width: 8px;
  height: 2px;
}

.pcy-follow-btn.is-active {
  transform: translateX(0);
}

.pcy-follow-btn > div{
  display: flex;
  justify-content: center;
}


/* タブレットサイズ */

@media screen and (min-width: 769px){

    /* 非表示設定 */
  .pcy-is-pc{
    display: block;
  }

  .pcy-is-tablet{
    display: none;
  }

  .pcy-is-sp{
    display: none;
  }

  .pcy-wrapper .pcy-kv.pcy-is-pc{
    padding: 48px;
    max-width: 1440px;
    margin: 0 auto;
  }

  .pcy-wrapper .pcy-kv.pcy-is-pc .pcy-kv__inner{
    background: url("https://m3-pharmacist-prod.s3.ap-northeast-1.amazonaws.com/uploads/uploaded_image/pharmacist_news/15844/noise.png?1777281659"),linear-gradient(94deg, #2A5BD7 1.26%, #003EC3 98.04%);
    background-blend-mode: multiply;
    background-repeat: repeat;
    border-radius: 64px;
    display: flex;
    justify-content: space-between;
  }

  .pcy-wrapper .pcy-kv.pcy-is-pc .pcy-kv__inner-text{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    flex: 1;
  }

  .pcy-wrapper .pcy-kv.pcy-is-pc .pcy-kv__catch-copy{
    margin: 0;
    height: auto;
    flex: 2;
    padding: 64px;
    width: 100%;
  }

  .pcy-wrapper .pcy-kv.pcy-is-pc .pcy-kv__catch-copy img{
    width: 100%;
  }

  .pcy-wrapper .pcy-kv.pcy-is-pc .pcy-kv_txt-wrapper{
    position: relative;
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    bottom: 0;
    left: 0;
    padding: 32px 24px 24px 0;
    background-color: var(--bg-w);
    border-top-right-radius: 64px;
    width: 100%;
    overflow: visible;
  }
  .pcy-wrapper .pcy-kv.pcy-is-pc .pcy-kv_txt-wrapper::before {
    position: absolute;
    content: "";
    top: calc(64px * -1 + 1px);
    left: 0;
    width: 64px;
    height: 64px;
    background-color: var(--bg-w);

    -webkit-mask-image: radial-gradient(
      circle at 100% 0%,
      transparent 64px,
      #000 64px
    );
    mask-image: radial-gradient(
      circle at 100% 0%,
      transparent 64px,
      #000 64px
    );
  }
  .pcy-wrapper .pcy-kv.pcy-is-pc .pcy-kv_txt-wrapper::after {
    position: absolute;
    content: "";
    bottom: 0;
    right: calc(64px * -1 + 1px);
    width: 64px;
    height: 64px;
    background-color: var(--bg-w);

    -webkit-mask-image: radial-gradient(
      circle at 100% 0%,
      transparent 64px,
      #000 64px
    );
    mask-image: radial-gradient(
      circle at 100% 0%,
      transparent 64px,
      #000 64px
    );
  }

  .pcy-wrapper .pcy-kv.pcy-is-pc .pcy-kv_txt-wrapper img{
    width: 80%;
  }

  .pcy-wrapper .pcy-kv.pcy-is-pc .pcy-kv_lead-group{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
  }

  .pcy-wrapper .pcy-kv.pcy-is-pc .pcy-kv_lead-group .pcy-kv_sub-text{
    white-space: nowrap;
    font-size: 24px;
    white-space: nowrap;
  }

  .pcy-wrapper .pcy-kv.pcy-is-pc .pcy-kv__img-wrapper{
    flex: 1;
    display: flex;
    align-items: flex-end;
  }

  .pcy-wrapper .pcy-kv.pcy-is-pc .pcy-kv__img-wrapper img{
    width: 100%;
  }

  .pcy-wrapper .pcy-kv.pcy-is-pc .pcy-kv_main-logo svg{
    width: 100%;
    padding: 16px;
  }

  /* 新着記事 */
  .pcy-wrapper .pcy-new-arrival__card-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 32px;
  }

  /* 成功事例 */
  .pcy-wrapper .pcy-card-wrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 16px;
  }

  .pcy-wrapper .pcy-case-card{
    margin: 0;
    max-width: 400px;
  }

  /* コンサルメッセージ */

  .pcy-wrapper .pcy-message .pcy-news-card{
    flex-direction: row;
    width: 100%;
    max-width: max-content;
  }

  .pcy-wrapper .pcy-news-card .pcy-news-card__body{
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .pcy-wrapper .pcy-news-card .pcy-news-card__category.pcy-news-card__category--g:not(.pcy-related-articles *){
    position: static;
    width: fit-content;
    margin-bottom: 4px;
  }

  /* サポート */
  .pcy-wrapper .pcy-support{
    align-items: center;
  }
  .pcy-wrapper .pcy-support .pcy-support-card-wrapper{
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 600px;
  }
  .pcy-wrapper .pcy-support .pcy-support-card .pcy-support-card__title{
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }

  .pcy-wrapper .pcy-support .pcy-support-card{
    flex: 1;
    width: 100%;
  }
  .pcy-wrapper .pcy-support .pcy-support-card .pcy-support-card__title{
    justify-content: flex-start;
  }

  /* フロー */
  .pcy-wrapper section.pcy-flow{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  /* メッセージ */
  .pcy-wrapper section.pcy-yell{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  /* CTA */
  .pcy-wrapper .pcy-cta-section{
    background-image: none;
    background-color: var(--bg-w);
    padding: 48px 24px;
  }

  .pcy-wrapper .pcy-cta-section .pcy-cta-section__inner{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 64px;
    border-radius: 64px;
    background-image: url("https://m3-pharmacist-prod.s3.ap-northeast-1.amazonaws.com/uploads/uploaded_image/pharmacist_news/15829/background-image__cta--pc.jpg?1777281653");
    background-position: center;
    background-size: cover;
  }

    /* 追従 */
  .pcy-wrapper .pcy-follow-btn a:hover {
    color: inherit;
    text-decoration: none !important;
  }
  .pcy-follow-btn{
    padding: 24px;
  }
  .pcy-follow-btn > div{
    justify-content: right;
  }

  .pcy-follow-btn .pcy-button{
    color: var(--bg-w);
    background-color: var(--cta);
    max-height: 100%;
    font-size: 17px;
  }

  .pcy-follow-btn .pcy-button .pcy-button-icon{
    width: 64px;
    height: 64px;
  }

  .pcy-follow-btn .pcy-button-arrow{
    width: 20px;
    height: 2px;
    margin: 7.1px 0;
  }

  .pcy-follow-btn .pcy-button-arrow::before,
  .pcy-follow-btn .pcy-button-arrow::after {
    width: 16px;
    height: 2px;
  }
}

/* パソコンサイズ */

@media screen and (min-width: 1025px){

  /* 非表示設定 */
  .pcy-is-pc{
    display: block;
  }

  .pcy-is-tablet{
    display: block;
  }

  /* テキスト設定 */
  .pcy-wrapper{
    font-size: 16px;
  }

  /* 成功 */

  .pcy-wrapper .pcy-case-card .pcy-case-card__content .pcy-case-card__info ul{
    font-size: 14px;
  }


  /* サポート */
  .pcy-wrapper .pcy-support .pcy-support-card-wrapper{
    display: flex;
    flex-direction: row;
    align-items: stretch;
    gap: 16px;
    max-width: 100%;
  }

  .pcy-wrapper .pcy-support .pcy-support-card-wrapper.pcy-support-card {
    width: 0%;
  }

  .pcy-support-card__description {
    flex: 1 !important;
  }

  /* 　フロー */

  .pcy-flow-wrapper{
    display: flex;
    gap: 24px;
    justify-content: center;
  }

  .pcy-flow-wrapper .pcy-flow-group{
    flex-direction: column;
  }

  .pcy-flow-wrapper .pcy-flow__icon-group{
    flex-direction: row;
    gap: 16px;
    height: fit-content;
    margin: 0;
  }

  .pcy-flow-wrapper .pcy-flow__icon-group .pcy-flow__image{
    width: 150px;
    height: fit-content;
  }

  .pcy-flow-wrapper .pcy-flow__icon-group .pcy-flow__image img{
    width: 100%;
  }

  .pcy-flow__txt-group{
    width: 150px;
  }

  .pcy-flow-wrapper .pcy-flow__icon-group .pcy-flow__dotted-arrow{
    transform: rotate(-90deg);
  }

  .pcy-wrapper .pcy-flow-group .pcy-flow__txt-group{
    margin: 0;
  }

  /* メッセージ */
  .pcy-wrapper section.pcy-yell .pcy-section__inner{
    display: flex;
    flex-direction: row;
    gap: 48px;
  }

  .pcy-yell .pcy-yell__tex-wrapper,.pcy-yell .pcy-yell__images{
    flex: 1;
  }
}

/* アニメーション */
.pcy-fade-in {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
  will-change: opacity, transform;
}

.pcy-fade-in.is-visible {
  opacity: 1;
  transform: translateY(0);
}

/**********************************
ニュースページ
**********************************/
.pcy-wrapper .pcy-main-visual {
  margin: 0 auto;
}

.pcy-wrapper .pcy-main-visual img{
  width: 100%;
  height: auto
}

.pcy-wrapper .pcy-article {
  max-width: 800px;
  margin: 0 auto;
}

/* 余白設定 */
.pcy-wrapper .pcy-article .pcy-article__space{
  padding: 16px 24px;
}

.pcy-wrapper h1.pcy-article__title {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 24px;
}

.pcy-wrapper .pcy-article__meta {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-bottom: 16px;
}

.pcy-wrapper .pcy-badge-interview {
  background-color: var(--pc);
  color: var(--bg-w);
  padding: 4px 16px;
  border-radius: 20px;
  font-size: 14px;
  font-weight: bold;
}

.pcy-wrapper .pcy-post-date {
  color: var(--tx-sb);
  font-size: 14px;
}

/* 目次 */
.pcy-wrapper .pcy-index {
  background-color: var(--bg-y);
  border-radius: 16px;
  padding: 40px 24px 32px;
  position: relative;
  margin-top: 32px;
}

.pcy-wrapper .pcy-index__label {
  background-color: var(--ac-y);
  display: inline-block;
  padding: 4px 15px;
  border-radius: 20px;
  font-weight: bold;
  font-size: 14px;
  position: absolute;
  top: -15px;
  left: 30px;
  color: var(--pc);
}

.pcy-wrapper .pcy-index__list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.pcy-wrapper .pcy-index__item {
  position: relative;
  padding-left: 16px;
  margin-bottom: 12px;
  font-size: 12px;
  font-weight: var(--bold);
}

.pcy-wrapper .pcy-index__list :last-child{
  margin-bottom: 0;
}

.pcy-wrapper .pcy-index__item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 7px;
  width: 8px;
  height: 8px;
  border: 2px solid var(--tx);
  border-radius: 50%;
}
/* 本文セクション */
.pcy-wrapper .pcy-news-section {
  padding: 24px 0;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.pcy-wrapper .pcy-news-section .pcy-news__txt {
  font-size: 16px;
  text-align: justify;
  word-break: break-all;
  line-height: 1.88;
}

.pcy-wrapper .pcy-article .pcy-article__space .pcy-article__post {
  margin-bottom: 24px !important;
}

.pcy-wrapper .pcy-news-section .pcy-news__txt--bold {
  font-weight: var(--bold);
}

/* 追従ボタン */
.pcy-wrapper.pcy-article .pcy-follow-btn {
  transform: translateX(0);
  transition: transform 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  display: block;
  opacity: 1;
}

.pcy-wrapper.pcy-article .pcy-follow-btn:not(.is-active) {
  transform: translateX(100%);
  opacity: 0;
  pointer-events: none;
}

/* 見出し */
.pcy-wrapper.pcy-article .pcy-news__h2{
  font-weight: var(--bold);
  font-size: 20px;
  padding: 16px 24px;
  line-height: 1.4;
  border-left:  5px solid var(--pc);
  position: relative;
  margin-bottom: 8px;
  background-color: var(--bg-y);
  width: 100%;
}

.pcy-wrapper.pcy-article .pcy-news__h3{
  font-weight: var(--bold);
  font-size: 18px;
  margin: 8px 0 16px;
  padding: 16px 0;
  line-height: 1.4;
  border-bottom: 3px solid var(--border);
  position: relative;
}

.pcy-wrapper.pcy-article .pcy-news__h3::after{
  content: "";
  position: absolute;
  display: block;
  border-bottom: solid 3px var(--pc);
  bottom: -3px;
  width: 20%;
}

.pcy-wrapper.pcy-article .pcy-article-image{
  margin: 0 auto;
}

.pcy-wrapper.pcy-article .pcy-article-image img {
  display: block;
}

.pcy-wrapper .pcy-news__cards-wrapper{
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.pcy-wrapper .pcy-news__card{
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 16px;
  background-color: var(--bg-y);
  border-radius: 16px;
}

.pcy-wrapper .pcy-news__card-header{
  display: flex;
  gap: 4px;
  align-items: center;
}

.pcy-wrapper .pcy-news__card-header h4{
  width: 100%;
}

.pcy-wrapper .pcy-button-section{
  text-align: center;
  margin-bottom: 32px;
}
.pcy-wrapper .pcy-button-back{
  border: 2px solid var(--pc);
  color: var(--pc);
  justify-content: center;
  padding: 16px;
  margin: 0 auto;
}

.pcy-wrapper .pcy-button-back:hover{
  text-decoration: none;
  color: var(--bg-w);
}

.pcy-wrapper .pcy-related-articles{
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.pcy-wrapper .pcy-related-articles .pcy-news-card{
  background-color: var(--bg-y);
}

/* タブレット以上 */

@media screen and (min-width: 769px){

  .pcy-wrapper .pcy-pc-br{
    display: inline;
  }


  .pcy-wrapper .pcy-main-visual {
    max-width: 800px;
    padding-top: 40px;
    margin: 0 auto;
    height: fit-content;
  }

  .pcy-wrapper .pcy-article {
    padding: 40px 0;
  }

    /* 余白設定 */
  .pcy-wrapper .pcy-article .pcy-article__space{
    padding: 0px;
  }

  .pcy-wrapper h1.pcy-article__title {
    font-size: 28px;
    margin-bottom: 32px;
  }
  .pcy-wrapper .pcy-index__item {
    font-size: 14px;
  }

  .pcy-wrapper.pcy-article .pcy-news__h2{
    font-size: 24px;
    padding: 24px;
    margin-bottom: 32px;
  }

  .pcy-wrapper.pcy-article .pcy-news__h3{
    font-size: 20px;
    margin-bottom: 16px;
  }


  .pcy-wrapper.pcy-article .pcy-article-image {
    padding: 24px 120px;
  }

  .pcy-wrapper .pcy-related-articles{
    flex-direction: row;
    gap: 32px;
  }

  .pcy-wrapper .pcy-related-articles .pcy-news-card {
    flex: 1;
  }
}